» Ubuntu » 套件

Error

two or more packages specified (network-manager-vpnc-gnome natty)